/*
-----------------------------------------------
Form Elements - Layout CSS
----------------------------------------------- */

/* input box vb styles */

.login-input {
    opacity: 0.6; 
    padding: 4px 5px; 
    color: rgb(130, 130, 130); 
    font-size:11px; 
    margin:3px 0 0; 
    -moz-border-radius:3px; 
    background-color:#FFF; 
    border:none; 
    border-bottom-left-radius:3px;
    border-bottom-right-radius:3px;
    border-top-left-radius:3px;
    border-top-right-radius:3px;
}

.loginbutton {
    border:none; 
    font:11px 'lucida grande','lucida sans unicode','verdana,arial','thoma,sans-serif';
    height:20px;     
    width:50px;
    margin:0; 
}

.textbox,
textarea,
select {
    border:solid 1px #222222;
    outline:0;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}

.languagenew {
    margin-top:5px !important;
    padding: 1px 2px !important;
    margin-bottom:10px !important;
}

.main-menu-input {
    -moz-border-radius: 3px 3px 3px 3px;
    background: none repeat scroll 0% 0% rgb(255, 255, 255);
    border: medium none;
    font-size: 12px;
    height: 17px;
    margin-bottom: 2px !important;
    opacity: 0.6;
    padding: 2px !important;
    color:#000;
}

.main-menu-button {
    -moz-border-radius: 3px 3px 3px 3px; 
    background-color:#EEE; 
    border:none; 
    color:#222 !important; 
    height: 20px; 
    vertical-align: middle;
    font-family : Verdana, Arial, Helvetica, sans-serif !important;    
    font-size : 9px !important;    
    font-weight : bold !important;
    padding: 2px !important;
    margin-bottom: 2px !important;
}
.main-menu-label {
    font-size: 10px; 
    color: #FFF;
    font-weight: bold;
}

.main-menu-search {
    -moz-border-radius: 3px 3px 3px 3px;
    background: none repeat scroll 0% 0% rgb(255, 255, 255);
    border: medium none;
    font-size: 12px;
    height: 20px;    
    opacity: 0.6;    
    color:#000;
    border:none; 
    border-bottom-left-radius:3px;
    border-bottom-right-radius:3px;
    border-top-left-radius:3px;
    border-top-right-radius:3px;
    /*margin-top:5px !important;
    padding: 1px 2px !important;
    margin-bottom:10px !important;*/
    vertical-align: middle;
    padding-left: 5px!important;
}

.main-menu-sbutton {    
    vertical-align: middle;    
}

form img {
    vertical-align: middle;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}

.searchToggle {
    border:1px solid #DDD;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
}

.editbox {
    width:97%;
}


.loginNotify {
    text-decoration: none;
    background:url('../images/arrow.png') no-repeat scroll right center;    
    margin-right: 5px; 
    padding:0px 12px 0px 0px;
}

.notifyBox {
    margin-left: 60px;
    min-width: 150px;
    background: #222;
    padding: 2px;
    border: 1px solid #777;
    display: none;
    margin-top: -4px;
    position: absolute;
    z-index: 11;
}

#rating {
    display: inline-block;
    background: white;
    border: 1px solid #BBB;
    padding: 11px;

}

.artworkCategories {
    width:50%;
}

